Subject: Re: [Bricklin] Bricklin Digest, Vol 5, Issue 56

From: John Martin <[email-masked]>
Date: Wed, 21 Nov 2012 16:54:06 -0500 (EST)

I CARRY BOTH UPPER AND LOWER AND BOTH YEARS.  $45/PAIR +SHIPPING

THAT SAID, IF YOU GO WITH AFTERMARKET HOSES, BE SURE TO GET THE LOWER WITH A
HEAVY DUTY SPRING IN IT!

 John Martin VIN # 1973
16754 E. Ave. X
Space 25
Llano, Ca. 93544
Home 661 944 4801/cell  661 435 4254
[email-masked]

-----Original Message-----
From: bricklin-request <[email-masked]>
To: bricklin <[email-masked]>
Sent: Wed, Nov 21, 2012 11:04 am
Subject: Bricklin Digest, Vol 5, Issue 56

Send Bricklin mailing list submissions to
	[email-masked]

To subscribe or unsubscribe via the World Wide Web, visit
	http://autox.team.net/mailman/listinfo/bricklin
or, via email, send a message with subject or body 'help' to
	[email-masked]

You can reach the person managing the list at
	[email-masked]

When replying, please edit your Subject line so it is more specific
than "Re: Contents of Bricklin digest..."

Today's Topics:

   1. Radiator Hose (Mike Walsh)
   2. Re: Radiator Hose (Pugs)
   3. Re: Radiator Hose (Rick at High Tech Coatings)

----------------------------------------------------------------------

Message: 1
Date: Tue, 20 Nov 2012 17:33:32 -0500
From: Mike Walsh <[email-masked]>
To: "[email-masked]" <[email-masked]>
Subject: [Bricklin] Radiator Hose

I seem to recall a discussion recently about finding a lower radiator
hose but don't recall the conclusion.

Can anyone tell me if a lower radiator hose is available?

Thanks!

Mike Walsh

------------------------------

Message: 2
Date: Wed, 21 Nov 2012 10:27:02 -0700
From: Pugs <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: Re: [Bricklin] Radiator Hose

Mike I saw a pic on the forum with an upper hose that I believe was from
napa.
While that hose worked the coil was slightly relocated and I'm not sure how
it
cleared the vac port. Haven't seen a response to the bottom hose. Terry did
have them. I need both as well. 756

Pugs Pivirotto

On Nov 20, 2012, at 3:33 PM, Mike Walsh <[email-masked]> wrote:

> I seem to recall a discussion recently about finding a lower radiator hose
but don't recall the conclusion.
>
> Can anyone tell me if a lower radiator hose is available?
>
> Thanks!
>
> Mike Walsh
> _______________________________________________
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $11.47
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/bricklin/[email-masked]

------------------------------

Message: 3
Date: Wed, 21 Nov 2012 12:41:53 -0500
From: "Rick at High Tech Coatings" <[email-masked]>
To: "bl" <[email-masked]>
Subject: Re: [Bricklin] Radiator Hose

I have NOS lowers for the 74 $15@ plus shipping

On 11/21/2012 12:27:02 PM, Pugs ([email-masked]) wrote:
> Mike I saw a pic on the forum with an upper hose that I believe was from
> napa.
> While that hose worked the coil was slightly relocated and
> I'm not sure how it
> cleared the vac port. Haven't seen a response to the
> bottom hose. Terry did
> have them. I need both as well. 756
>
> Pugs Pivirotto
>
> On Nov 20, 2012, at 3:33 PM, Mike Walsh <[email-masked]> wrote:
>
> > I seem to recall a discussion recently about finding a lower radiator
> hose
> but don't recall the conclusion.
> >
> > Can anyone tell me if a lower radiator hose is available?
> >
> > Thanks!
> >
> > Mike Walsh
> > _______________________________________________
> > [email-masked]
> > Donate: http://www.team.net/donate.html
> > Suggested annual donation  $11.47
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> > Unsubscribe/Manage:
> http://autox.team.net/mailman/options/bricklin/[email-masked]
> _______________________________________________
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $11.47
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/bricklin/[email-masked]

------------------------------

_______________________________________________
Bricklin mailing list
[email-masked]
http://autox.team.net/mailman/listinfo/bricklin

End of Bricklin Digest, Vol 5, Issue 56
***************************************
_______________________________________________
[email-masked]
Archive: http://www.team.net/archive